._inline-location {
    background-color: #f2f2f2;
    height: 36px;
    margin: 20px 0px;
}
._inline-location p {
    padding-left: 15px;
    line-height: 36px;
    color: #999;
}
._inline-location p a {
    color: #999;
}
._inline-concat{
    overflow: hidden;
    /*padding-bottom: 25px;*/
    color: #666;
}
._inline-header1 {
    height: 40px;
    line-height: 40px;
    background-color: #3a3a3a;
    color: #fff;
    text-indent: 0.5em;
    font-size: 16px;
    margin-bottom: 10px;
}
._inline-concat .concat-detail p {
    line-height: 30px;
    color: #666;
}
.a-left{
	padding-left: 0;
	padding-bottom: 15px;
}
.a-intro{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}
._inline-header2 {
    border-bottom: 2px solid #999;
    margin-top: -10px;
    position: relative;
    height: 61px;
}
._inline-header2 h4 {
    border-bottom: 2px solid #ff9000;
    color: #ff9000;
    display: inline;
    line-height: 48px;
    font-size: 24px;
    position: absolute;
}
.corpus-detail {
    border-bottom: 1px dotted #ddd;
    padding: 30px 0;
}
.corpus-detail h3 {
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
}
.corpus-detail h3 time {
    text-align: center;
    font-size: 12px;
    color: #999;
    display: block;
    font-weight: normal;
    margin-top: 10px;
}
.concact-img{
	width: 100%;
	padding-bottom: 80px;
}

.page {
    text-align: center;
    line-height: 55px;
    padding-top: 20px;
}
.page-num-current{
    background: #ff9000 !important;
    color: #fff !important;
}
.page-a:first-child {
    border-top-left-radius: 14px;
    border-bottom-left-radius: 14px;
}
.page-a:last-child{
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
}

@media only screen and (min-width: 280px) and (max-width: 450px) {
    .page-a{
        color: #525252;
        background: #fff;
        border: 1px #ddd solid;
        padding: 10px 5px;
        margin: 0 5px;
    }
    .page-a:hover {
        color: #fff;
        background: #ff9000;
        border: 1px #ddd solid;
        padding: 10px 5px;
        margin: 0 5px;
        text-decoration: none;
    }
    .page-span a{
        color: #525252;
        background: #fff;
        border: 1px #ddd solid;
        padding: 10px;
        margin: 0 5px;
    }
    .page-span a:hover{
        color: #fff;
        background: #ff9000;
        border: 1px #ddd solid;
        padding: 10px;
        margin: 0 5px;
        text-decoration: none;
    }
}
@media only screen and (min-width: 450px) and (max-width: 3000px) {
	.page-a{
        color: #525252;
        background: #fff;
        border: 1px #ddd solid;
        padding: 10px;
        margin: 0 5px;
    }
    .page-a:hover {
        color: #fff;
        background: #ff9000;
        border: 1px #ddd solid;
        padding: 10px;
        margin: 0 5px;
        text-decoration: none;
    }
    .page-span a{
        color: #525252;
        background: #fff;
        border: 1px #ddd solid;
        padding: 10px;
        margin: 0 5px;
    }
    .page-span a:hover{
        color: #fff;
        background: #ff9000;
        border: 1px #ddd solid;
        padding: 10px;
        margin: 0 5px;
        text-decoration: none;
    }
}